l_english:
  a1:0 "天庭"
  a2:0 "双月神庙"
  a3:0 "天堂花园"
  a4:0 "文渊阁"
  a5:0 "第九高墙"
  a6:0 "大使馆"
  a7:0 "凤凰神庙"
  a8:0 "钦天监"
  a9:0 "玉血道观"
  a10:0 "礼庙"
  a11:0 "立石"
  a12:0 "观星台"
  a13:0 "巨龙舰队港口"
  b1:0 "帝国宫殿"
  b2:0 "禁卫城堡"
  b3:0 "魔法学院"
  b4:0 "红月酒馆"
  b5:0 "射击学院"
  b6:0 "巨神庙"
  b7:0 "猎豹骑士团"
  b8:0 "焰阳礼拜堂"
  b9:0 "葡萄酒市场"
  b10:0 "西格玛之石"
  b11:0 "玛丽恩堡港口"
  c1:0 "白骨之墩"
  c2:0 "愤怒之门"
  c3:0 "机械神魔场"
  c4:0 "卡德尼姆悖论"
  c5:0 "嗜血监狱"
  c6:0 "先古埋骨地"
  c7:0 "恐虐黑暗祭坛"
  c8:0 "恐虐之塔"
  d1:0 "染疫林地"
  d2:0 "腐坏沼泽镇"
  d3:0 "纳垢黑暗祭坛"
  d4:0 "纳垢之塔"
  e1:0 "万变宴会"
  e2:0 "冰川洞穴"
  e3:0 "必然之城"
  e4:0 "契约之称"
  e5:0 "阿格拉蒙动物园"
  e6:0 "诸神金塔"
  e7:0 "奸奇黑暗祭坛"
  e8:0 "奸奇之塔"